<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0E385F13-0B8B-4E88-B19C-6924AEA4F3F5}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>INT69DB_2A_ImageDll</RootNamespace>
    <AssemblyName>INT69DB_2A_ImageDll</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>INT69DB_2A_ImageDll</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ImageDll.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Resource1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resource1.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resource1.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resource1.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line2ImpellerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line2ImpellerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line2ZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line2ZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line3ImpellerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line3ImpellerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line3ImpellerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line3ZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line3ZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line4ImpellerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line4ImpellerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line4ImpellerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line4ZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line4ZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line5ImpellerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line5ImpellerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line5ImpellerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line5ZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line5ZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line6ImpellerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line6ImpellerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line6ImpellerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line6ZeroDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line6ZeroUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBigEnterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBigEnterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnClearDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnClearUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCopyDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnCopyUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnEnable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnEnterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnEnterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMenuDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMenuUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnPasteAllDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnPasteAllUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnPasteDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnPasteUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnSaveDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnSaveUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnScreenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnScreenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBigEnterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBigEnterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engClearDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engClearUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCopyDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engCopyUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engEnterDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engEnterUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationStartDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationStartDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationStartUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationWeightDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationWeightDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormCalibrationWeightUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingNoDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingNoUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingTareDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormSystemSettingUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engPasteAllDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engPasteAllUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engPasteDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engPasteUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engSaveDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engSaveUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engScreenDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engScreenUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Line2ImpellerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayMenuDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayMenuUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayMenuDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayMenuUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayLogoutDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayLogoutDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayLogoutUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayMenuDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayMenuUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLogoutDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLogoutDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayLogoutUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationWeightUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationStartUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationStartDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationStartDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationWeightDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormCalibrationWeightDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainTareDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainTareDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayMenuBigDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayMenuBigDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayMenuBigUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayMenuBigDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayMenuBigUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayMenuBigDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayMenuBigUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassOnceDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassOnceUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassOccasionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassCountDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassCountUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBypassOccasionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassCountUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBypassCountDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingTareDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingNoDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingNoUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormSystemSettingPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnBackgroundUserLogin.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBackgroundUserLogin.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayOverDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayOverUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayPassDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayPassUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayTareDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayTareUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayUnderDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainDisplayUnderUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayMenuDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLogoutDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLogoutDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainDisplayLogoutUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassCountDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassCountUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassOccasionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korBypassOccasionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuCommunicationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuCommunicationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuCommunicationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuConfigurationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuConfigurationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuConfigurationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDataBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuMotorDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuMotorDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuMotorUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuCommunicationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuCommunicationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuCommunicationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuConfigurationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuConfigurationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuConfigurationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDataBackupDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuMotorDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuMotorDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuMotorUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuUpdateDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuUpdateDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuUpdateUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuUserDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuUserDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuUserUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuCalibrationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuCalibrationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuCalibrationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuCommunicationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuCommunicationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuCommunicationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuConfigurationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuConfigurationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuConfigurationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDataBackupDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuEquipmentDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInformationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInformationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInformationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInitializationDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuIOTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuMotorDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuMotorDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuMotorUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuSystemDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuTestDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuTimeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayMenuDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainDisplayMenuBigDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainOverDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainPassDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainTareDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainUnderDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayMenuBigDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMainDisplayMenuDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDataViewerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDataViewerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuDataViewerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDataViewerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDataViewerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuDataViewerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuStatisticsUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDataViewerDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDataViewerDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDataViewerUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuStatisticsDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuStatisticsDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuOptionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuOptionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMenuOptionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuOptionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuOptionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuOptionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuOptionDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuOptionDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMenuOptionUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LoginImage1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LoginImage2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginChangeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginChangeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korFormMainLoginChangeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginChangeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginChangeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginChangeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engFormMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginChangeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginChangeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginChangeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginChangeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginChangeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginChangeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engMainLoginLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginChangeDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginChangeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginChangeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginCancelDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginCancelDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginCancelUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginLoginDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\korMainLoginLoginUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnMainLoginLoginDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDataBackupUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuEquipmentDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuEquipmentUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInitializationDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuInitializationUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuIOTestDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuIOTestUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuSystemDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuSystemUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuTimeDown.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuTimeUp.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\chnFormMenuDataBackupDown.png" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>